{% extends 'baseprintpress/base.html.jinja' %}

{% block torso_content %}
<p>
  <ul>
  {% for dsi in dsis %}
    <li><a href="{{dsi}}">{{dsi}}</a></li>
  {% endfor %}
  </ul>
</p>
{% endblock torso_content %}
